    .wishlist-index-index .products-grid .product-item .product-item-info {
        border-radius: 5px;
        border: 1px solid #e4e4e4;
    }
    .component-wrap .component .component-outer-box, .component-wrap .component.component-outer-box {
        max-width: 1600px!important;
    }
    .component-wrap .component .component-outer-box .component-inner-box, .component-wrap .component.component-outer-box .component-inner-box{
        margin: auto!important;
    }
    .find-online {
        padding: 70px 30px 50px;
    }
    .sidebar.sidebar-additional{
        display: none;
    }
    .blog-page .KRP0022 .tabs-wrap{
        overflow: auto!important;
        -ms-overflow-style: none;  
        scrollbar-width: none;        
        margin: 0 40px 80px;
        padding: 40px 0px 0;
    }
    .blog-page .KRP0022 .tabs-wrap::-webkit-scrollbar{
        display: none;
    }
    .blog-page .slick-dots li button {
        background: rgba(255,255,255,.4);
    }
    .blog-page .slick-dots li.slick-active button {
        background: #fff;
    }
    .blog-page .slick-dots {
        position: absolute;
        bottom: 0px;
    }
    .blog-page .slick-dots li,.blog-page .slick-dots li button {
        height: 7px;
        width: 100px;
    }
    
    .blog-page .eyebrow {
        margin-bottom: 6px;
        font-weight: 700;
        font-size: 30px;
        line-height: 34px;
    }
    .blog-page .title-h2 h2 {  
        font-size: 55px!important;
        line-height: 66px!important;
        text-align: left!important;
        font-weight: bold;
    }
    .blog-page .date {
        font-size: 21px;
        line-height: 28px;
    }
    .blog-page .cta button{
        padding: 7px 15px!important;
        font-size: 15px;
        line-height: 21px;
        margin-top: 30px;
    }
    .blog-page .slick-prev,.blog-page .slick-next {
        display: none !important;
    }
    .blog-page .pagebuilder-slide-wrapper .pagebuilder-overlay.pagebuilder-poster-overlay {
        align-items: center!important;
    }
    sup {
        font-size: 80%!important;
    }
    #full-overview .findonline-container ul li .box:hover{
        box-shadow: none!important;
    }
    .products-grid.wishlist .product-item-name {
        height: 140px;
        padding: 0 10px;
        overflow: hidden;
    }
    .wishlist-index-index .products-grid .product-item .product-item-inner {
        margin: 0!important;
    }
    .product-item-info .product-reviews-summary {
        display: none!important;
    }
    .porto-block-html-top .mfp-close {
        color: black!important;
    }

    .attribut_r_source {
        overflow: auto;
        padding: 5px!important;
    }
    ._keyfocus *:focus, input:not([disabled]):focus, textarea:not([disabled]):focus, select:not([disabled]):focus {
            box-shadow: none!important;
        }
    #product-review-container .rating-summary .rating-result {
        width: 93px !important;
        margin-right: 15px;
    }
    .findonline-container ul li .box:hover .text {
        text-decoration: none!important;
    }
    #full-overview .findonline-container .btn.btn-outline-secondary:hover{
        background-color: #cc0041!important;
        border-color: #cc0041!important;
    }
    #product-review-container .review-wrapper .rating-number {
        font-size: 16px;
        min-width: 40px;
    }
    #product-review-container .review-wrapper .rev-col-2 {
        margin-top: 26px !important;
    }
    #product-review-container .review-datail {
        margin-top: 11px !important;
    }
    #product-review-container .rlist .review-wrapper {
        margin-top: -15px !important;
    }
    .product-info-main .product-reviews-summary .rating-summary .rating-result:before{
        color: rgba(0, 0, 0, 0.1) !important;
    }
    .product-info-main .find-online {
        display: none;
    }
    #full-overview #S_L,
    #amasty_locator_center .find-online #S_L,
    #full-overview .flag {display: none;}
    #full-overview .find-online,
    #full-overview .findonline-container {
        background: #fff!important;
    }

    #full-overview .findonline-container .btn.btn-outline-secondary {
        color: #fff !important;
        border-color: #a50034 !important;
        background: #a50034 !important;
        text-transform: uppercase;
    }
    #findonline .owl-carousel .owl-item img {
        display: block;
        width: inherit !important;
    }
    #findonline .owl-carousel.dots-style-1 .owl-dot.active span{
        border: 2px solid #a50034 !important;
        color: #a50034 !important;
        background: #a50034 !important;
    }
    #findonline .owl-carousel .owl-dots .owl-dot{
        zoom: 0.8;
    }
    #findonline .owl-carousel.dots-style-1 .owl-dots span{
        border: 2px solid #333;
    }
    #findonline .owl-carousel .owl-stage-outer{
        text-align: -webkit-center;
    }
    .findonline-container ul li {
        width: 100% !important;
        padding: 12px;
    }
    .block.block-compare,
    .catalog-product_compare-index .action.print.hidden-print {
        display: none!important;
    }
    .slider-content-wrapper.computer{
        /*margin-top: 10%;*/
        margin-left: 60px;
        width: 500px;
    }
    .slider-content-wrapper.computer-top {
        position: absolute;
        top: 50px;
        left: 0;
        right: 0;
    }
    .slider-content-wrapper.computer-bot {
        position: absolute;
        bottom: 80px;
        left: 0;
        right: 0;
    }
    .slider-content-wrapper.computer.center{
        margin-top: 10%;
        margin-left: 0px;
        width: 100%;
    }
    .slider-content-wrapper.computer.center-bot {
        margin-left: auto;
        margin-right: auto;
        margin-top: 17%;
        width: 40vw;
        text-align: center;
    }
    .slider-content-wrapper.computer.center-bot-tv {
        margin-left: auto;
        margin-right: auto;
        margin-top: 14%;
        width: 40vw;
        text-align: center;
    }
    .slider-content-wrapper.computer-right {
        margin-top: 15%;
        margin-left: 0;
        width: 90%;
    }
    .category-gas-cookers .pagebuilder-slide-wrapper .pagebuilder-overlay:not(.pagebuilder-poster-overlay) {
        max-width: 560px;
    }
    .slide-button-left .pagebuilder-slide-button {
        margin-left: 60px;
    }
    .slider-content-wrapper.vide {
        margin-top: 18vw;
    }
    .slider-content-wrapper.computer p,
    .slider-content-wrapper.computer-right p,
    .category-air-purifiers .slick-slide p {
        font-size: 20px;
        line-height: 26px;
        margin-bottom: 0;
    }
    .slider-content-wrapper.computer h2,
    .slider-content-wrapper.computer-right h2 {
        font-size: 60px !important;
        line-height: 60px !important;
        margin-bottom: 10px !important;
    }
    .category-description {
        max-width: 800px!important;
    }
    .category-computers-products .pagebuilder-slide-wrapper {
        background-size: cover !important;
    }
    .category-washing-machines .pagebuilder-slide-wrapper .pagebuilder-overlay:not(.pagebuilder-poster-overlay),
    .category-home-appliances .pagebuilder-slide-wrapper .pagebuilder-overlay:not(.pagebuilder-poster-overlay) {
        max-width: 45%;
    }
    .category-sound-bars .pagebuilder-slide-wrapper .pagebuilder-overlay:not(.pagebuilder-poster-overlay) {
        max-width: 700px;
    }
    .catalog-category-view .pagebuilder-slide-wrapper .pagebuilder-overlay.pagebuilder-poster-overlay {
        align-items: center !important;
    }
    .category-air-purifiers .pagebuilder-slide-wrapper .pagebuilder-overlay.pagebuilder-poster-overlay {
        align-items: start !important;
        padding-top: 50px;
    }
    .button-top .pagebuilder-slide-wrapper .pagebuilder-overlay.pagebuilder-poster-overlay {
        align-items: start !important;
    }
    .slider-content-wrapper.computer .eyebrow,
    .slider-content-wrapper.computer-right .eyebrow {
        font-size: 30px;
        line-height: 36px;
        margin-bottom: 10px;
    }
    .slider-content-wrapper.computer .copy,
    .slider-content-wrapper.computer-right .copy {
        font-size: 20px!important;
        line-height: 26px!important;
    }
    .catalog-product-view .box-tocart .moved-add-to-links .towishlist {
        display: block!important;
    }
    .product-info-main .action.towishlist {
        width: 25px;
        height: 25px;
        border: 0px solid #e7e7e7;
        text-decoration: none;
        content: "\f004" !important;
        background-image: url(../images/ico-heart.jpg);
        background-repeat: no-repeat;
        background-size: contain;
        display: block;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        font-size: 1.125rem;
        line-height: inherit;
        color: inherit;
        font-family: 'porto-icons';
        font-weight: normal;
        overflow: hidden;
        text-align: center;
        float: right;
        margin: 7px 4px 0 0;
    }
    .product-info-main .action.towishlist:hover {
        background-image: url(../images/ico-heart-red.jpg);
    }

    .product-info-main .action.towishlist span {
        color: transparent;
    }
@media (max-width: 768px){
    .cms-index-index .marg-bot-cent { margin-bottom: 100% }
    .catalog-product-view .product-tabs-container.has-sticky-header.has-mobile-sticky-header .container {
        padding-right: 5px!important;
        padding-left: 5px!important;
        text-align: center;
    }
    .blog-page .KRP0022 .tabs-wrap{
        margin: 0px auto 50px;
        padding: 40px 0px 0;
        overflow-x: auto!important;
        overflow-y: hidden!important;
        border-bottom: solid 1px #777;
    }
    .blog-page .tabs-wrap .tabs {
        padding: 2px;
        padding-bottom: 0px;
    }
    .blog-page .tabs-wrap.border-type:before{
        height: 0px;
    }
    .blog-page .tabs-wrap.border-type .tabs>li {
        margin-bottom: -2px;
    }
    .blog-page .KRP0022 .tab-contents {
        padding: 0px 5px 5px;
    }
    .blog-page .list-sorting {
        padding-bottom: 0px;
    }
    .blog-page .chk-wrap {
        position: relative;
        display: inline-block;
        margin: 0px;
    }
    .blog-page .eyebrow {
        margin-bottom: 6px;
        font-size: 20px;
        line-height: 24px;
        font-weight: bold;
    }
    .blog-page .title-h2 h2 {        
        font-size: 38px!important;
        line-height: 42px!important;
        text-align: left!important;
        font-weight: bold;
    }
    .blog-page .date {
        font-size: 15px;
        line-height: 23px;
    }
    .blog-page .cta button{
        padding: 7px 15px!important;
        font-size: 15px;
        line-height: 21px;
        margin-top: 30px;
    }
    .blog-page .text-box.box-align-left{
        margin: 50px 10px;
    }    
    .blog-page .slick-dots li,.blog-page .slick-dots li button {
        height: 6px;
        width: 30px;
    }
    
    .blog-page .pagebuilder-slide-wrapper .pagebuilder-overlay.pagebuilder-poster-overlay {
        align-items: start!important;
    }
    .porto-block-html-top .gnb-notice-banner-wrap .banner-box {
        padding: 0px 40px!important;
    }
    #product-review-container .review-wrapper .rev-col-1 {
        width: 50% !important;
    }
    #product-review-container .rating-summary .rating-result {
        width: 73px !important;
        margin-right: 15px;
    }
    #product-review-container .rating-summary .rating-result:before {
        font-size: 14px !important;
    }
    #product-review-container .rating-summary .rating-result>span:before {
        font-size: 14px !important;
    }
    #product-review-container .review-date {
        font-size: 13px !important;
    }
    #product-review-container .review-wrapper .rev-col-2 {
        margin-top: 28px !important;
    }
    #product-review-container .review-datail {
        margin-top: 7px !important;
    }
    #product-review-container .rlist .review-wrapper {
        margin-top: 5px !important;
    }
    .GPC0143 .find-online .list ul li .box .img {
        width: 100%!important;
    }
    .GPC0143 .find-online .list.imp_box ul li {
        width: 65%!important;
    }
    .airP .pagebuilder-slide-wrapper .pagebuilder-slide-button{
        position: absolute;
        bottom: 55px;
        left: 0;
        right: 0;
        margin: 0px 30% !important;
    }
    .catalog-category-view .pagebuilder-slide-wrapper .pagebuilder-overlay.pagebuilder-poster-overlay {
        align-items: start !important;
    }
    .catalog-category-view #maincontent {
        margin-top: 30px;
    }
    .page-products h1 {
        line-height: 30px;
    }
    .slider-content-wrapper.computer.mobile-bot {
        position: absolute;
        bottom: 50px;
        right: 0;
        left: 0;
    }
    .category-air-purifiers .pagebuilder-slide-wrapper .pagebuilder-overlay:not(.pagebuilder-poster-overlay) {
        padding-top: 100px !important;
        padding-left: 30px !important;
        padding-right: 30px !important;
        padding-bottom: 30px !important;
    }
    .pagebuilder-slide-wrapper .pagebuilder-overlay:not(.pagebuilder-poster-overlay) {
        max-width: 100%!important;
    }
    .slider-content-wrapper.vide {
        margin-top: 66vw;
    }
    .category-air-purifiers .pagebuilder-slide-wrapper,
    .category-air-conditioners .pagebuilder-slide-wrapper,
    .category-computers-products .pagebuilder-slide-wrapper,
    .category-dishwashers .pagebuilder-slide-wrapper,
    .category-gas-cookers .pagebuilder-slide-wrapper,
    .category-front-loader-washing-machines .pagebuilder-slide-wrapper,
    .category-top-loader-washing-machines .pagebuilder-slide-wrapper,
    .category-twinwash-washing-machine .pagebuilder-slide-wrapper,
    .category-twinwash-mini-washing-machine .pagebuilder-slide-wrapper,
    .category-washing-machines .pagebuilder-slide-wrapper,
    .category-refrigerators .pagebuilder-slide-wrapper,
    .category-home-appliances .pagebuilder-slide-wrapper {
        /*min-height: 118vw!important;*/
        background-size: contain!important;
    }
    .category-computers-products .pagebuilder-slider .slick-arrow,
    .category-air-purifiers .pagebuilder-slider .slick-arrow,
    .category-dishwashers .pagebuilder-slider .slick-arrow,
    .category-front-loader-washing-machines .slick-arrow,
    .category-top-loader-washing-machines .slick-arrow,
    .category-twinwash-washing-machine .slick-arrow,
    .category-washing-machines .slick-arrow,
    .category-refrigerators .slick-arrow,
    .category-home-appliances .slick-arrow,
    .category-tv-audio .slick-arrow,
    .category-tvs .slick-arrow,
    .slick-arrow {
        display: none !important;
    }
    .category-dishwashers .slick-dots,
    .category-air-purifiers .slick-dots,
    .category-front-loader-washing-machines .slick-dots,
    .category-top-loader-washing-machines .slick-dots,
    .category-twinwash-washing-machine .slick-dots,
    .category-refrigerators .slick-dots,
    .category-home-appliances .slick-dots {
        bottom: 0px !important;
        position: absolute;
        width: calc(100% - 20px);
    }
    .slider-content-wrapper.computer,
    .slider-content-wrapper.computer-right {
        margin-top: 0px!important;
        margin-left: 0px;
        text-align: center;
        width: 100%!important;
    }
    .slider-content-wrapper.computer.top30,
    .slider-content-wrapper.computer-right.top30 {
        margin-top: 50px!important;
    }
    .slider-content-wrapper.computer h2,
    .slider-content-wrapper.computer-right h2,
    .category-air-purifiers .slick-slide h2 {
        font-size: 30px!important;
        line-height: 30px!important;
    }
    .slider-content-wrapper.computer p,
    .slider-content-wrapper.computer-right p,
    .category-air-purifiers .slick-slide p {
        font-size: 14px!important;
        line-height: 20px!important;
        margin-bottom: 10px;
    }
    .category-front-loader-washing-machines .pagebuilder-slide-wrapper .pagebuilder-overlay.pagebuilder-poster-overlay,
    .category-top-loader-washing-machines .pagebuilder-slide-wrapper .pagebuilder-overlay.pagebuilder-poster-overlay,
    .category-washing-machines .pagebuilder-slide-wrapper .pagebuilder-overlay.pagebuilder-poster-overlay,
    .category-refrigerators .pagebuilder-slide-wrapper .pagebuilder-overlay.pagebuilder-poster-overlay,
    .category-air-purifiers .pagebuilder-slide-wrapper .pagebuilder-overlay.pagebuilder-poster-overlay,
    .category-home-appliances .pagebuilder-slide-wrapper .pagebuilder-overlay.pagebuilder-poster-overlay {
        
        padding-left: 0px !important;
        padding-right: 0px !important;
    }
    .slider-content-wrapper.computer .eyebrow,
    .slider-content-wrapper.computer-right .eyebrow {
        font-size: 16px;
        line-height: 24px;
        margin-bottom: 4px;
    }
    .slider-content-wrapper.computer .copy,
    .slider-content-wrapper.computer-right .copy {
        font-size: 14px !important;
        line-height: 20px !important;
    }
}
@media (min-width: 769px) and (max-width: 1199px) {
    .category-sound-bars .pagebuilder-slide-wrapper .pagebuilder-overlay:not(.pagebuilder-poster-overlay) {
        max-width: 560px;
    }
    .category-hi-fi-systems .pagebuilder-slide-wrapper .pagebuilder-overlay:not(.pagebuilder-poster-overlay) {
        max-width: 350px px;
    }
    .slider-content-wrapper.computer {
        /*margin-top: 10%;*/
        margin-left: 60px;
        width: 400px;
    }
    .slider-content-wrapper.computer .eyebrow,
    .slider-content-wrapper.computer-right .eyebrow {
        font-size: 18px;
        line-height: 24px;
        margin-bottom: 7px;
    }
    .slider-content-wrapper.computer .copy,
    .slider-content-wrapper.computer-right .copy {
        font-size: 16px !important;
        line-height: 24px !important;
    }
    .slider-content-wrapper.computer-right {
        margin-top:10%;
        width: 380px;
    }
    .category-washing-machines .pagebuilder-slide-wrapper .pagebuilder-overlay:not(.pagebuilder-poster-overlay),
    .category-home-appliances .pagebuilder-slide-wrapper .pagebuilder-overlay:not(.pagebuilder-poster-overlay) {
        max-width: 480px;
    }
    .category-air-purifiers .pagebuilder-slide-wrapper .pagebuilder-overlay:not(.pagebuilder-poster-overlay) {
        max-width: 430px;
    }

    .slider-content-wrapper.computer p,
    .slider-content-wrapper.computer-right p,
    .category-air-purifiers .slick-slide p {
        font-size: 16px;
        line-height: 24px;
        margin-bottom: 0;
    }

    .slider-content-wrapper.computer h2,
    .slider-content-wrapper.computer-right h2,
    .category-air-purifiers .slick-slide h2 {
        font-size: 36px !important;
        line-height: 40px !important;
        margin-bottom: 10px !important;
    }
}

@media (min-width: 1200px) and (max-width: 1355px) {

    .slider-content-wrapper.computer h2,
    .slider-content-wrapper.computer-right h2,
    .category-air-purifiers .slick-slide h2 {
        font-size: 48px !important;
        line-height: 50px !important;
        margin-bottom: 10px !important;
    }
    .slider-content-wrapper.computer {
        /*margin-top: 10%;*/
        margin-left: 60px;
        width: 430px;
    }
}
@media screen and (max-width: 991px) {
.findonline-container ul li {
    width: 100%!important;
    padding: 12px;
}
}